Subject: New Reply Received - Re: You haven't collected order number 6143845098
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 05:25:35 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: You haven't collected order number 6143845098  Ticket comment <div dir="auto">
<div dir="auto">Good morning centrepoint team ,<div dir="auto"><br></div>
<div dir="auto">How's its 14th days . That order placed date was 15th May &amp; today is 22 May . 1st mail for collection received from your site is 18th may.</div>
<div dir="auto">It's an other issue. </div>
<div dir="auto">I was visited there at your store yesterday ( time 05.15 pm )for collecting the shipment from collection section but your representative she said still this shipment not reach from our ware house to here in collection center. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 22 May 2022, 8:09 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faheem   ,</div>
<div><br></div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">your order : 6143845098 now is ready for pick up .</div>
<div><br></div>
<div>The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</div>
<div><br></div>
<div>I request you to visit the store and collect your order. </div>
<div><br></div>
<div>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4385066